<h1>Projects</h1>

<a mat-button color="primary" [routerLink]='["add"]' class="add-button">
    <mat-icon>add</mat-icon>
    Add a new project
</a>

<app-grid [data]="projectsGridData$ | async" dataTest="projects-list" (itemClick)="editProject($event)"></app-grid>